clang 10.0.0git

Public Attributes | List of all members
clang::DeclarationNameLoc::CXXLitOpName Struct Reference

`#include "clang/AST/DeclarationName.h"`

Collaboration diagram for clang::DeclarationNameLoc::CXXLitOpName:
[legend]

## Public Attributes
unsigned | OpNameLoc

## Detailed Description

Definition at line 668 of file DeclarationName.h.

## Member Data Documentation

## ◆ OpNameLoc

unsigned clang::DeclarationNameLoc::CXXLitOpName::OpNameLoc

Definition at line 669 of file DeclarationName.h.

Referenced by clang::DeclarationNameInfo::getCXXLiteralOperatorNameLoc(), and clang::DeclarationNameInfo::setCXXLiteralOperatorNameLoc().

The documentation for this struct was generated from the following file:

- include/clang/AST/DeclarationName.h